CVC4::AbstractValueHashFunction Struct Reference

Hash function for the BitVector constants. More...

`#include <abstract_value.h>`

## Public Member Functions

size_t | operator() (const AbstractValue &val) const

## Detailed Description

Hash function for the BitVector constants.

Definition at line 70 of file abstract_value.h.

## Member Function Documentation

## operator()()

size_t CVC4::AbstractValueHashFunction::operator() | ( | const AbstractValue & | val | ) | const

inline

Definition at line 71 of file abstract_value.h.

References CVC4::AbstractValue::getIndex().

The documentation for this struct was generated from the following file:

- src/util/abstract_value.h